(tolower): Don't use __tolower.